-- 基础信息
base_info = {
	group_id = 133303127
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
	{ config_id = 127001, monster_id = 28030313, pos = { x = -1997.651, y = 494.255, z = 3599.376 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 30, drop_tag = "鸟类", pose_id = 3, area_id = 23 },
	{ config_id = 127002, monster_id = 28030313, pos = { x = -2001.740, y = 502.428, z = 3603.682 }, rot = { x = 0.000, y = 251.360, z = 0.000 }, level = 30, drop_tag = "鸟类", pose_id = 3, area_id = 23 },
	{ config_id = 127003, monster_id = 28030313, pos = { x = -2012.963, y = 507.587, z = 3603.816 }, rot = { x = 0.000, y = 177.145, z = 0.000 }, level = 30, drop_tag = "鸟类", pose_id = 3, area_id = 23 },
	{ config_id = 127004, monster_id = 28030313, pos = { x = -2023.092, y = 504.952, z = 3608.120 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 30, drop_tag = "鸟类", pose_id = 3, area_id = 23 },
	{ config_id = 127005, monster_id = 28030313, pos = { x = -2021.912, y = 510.023, z = 3611.434 }, rot = { x = 0.000, y = 137.317, z = 0.000 }, level = 30, drop_tag = "鸟类", pose_id = 3, area_id = 23 }
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { 127001, 127002, 127003, 127004, 127005 },
		gadgets = { },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
